### Method

# Handy StyleManager get_system_supports_color_schemes

since: 1.6

#### Declaration [src]

    gboolean
    hdy_style_manager_get_system_supports_color_schemes (
      HdyStyleManager* self
    )

#### Description [src]

Gets whether the system supports color schemes.

Available since: 1.6

Gets property | `Handy.StyleManager:system-supports-color-schemes`

#### Return value

Type: `gboolean`

Whether the system supports color schemes.